(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     13758,        485]
NotebookOptionsPosition[     11598,        420]
NotebookOutlinePosition[     12082,        439]
CellTagsIndexPosition[     12039,        436]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Basics", "Title"],

Cell["\<\
Analysis I,  D-MATV/D-MATL 
HS 2008 
Giovanni Felder, ETH\
\>", "Subtitle",
 CellChangeTimes->{{3.434443560875*^9, 3.43444356759375*^9}}],

Cell["\<\
In diesem Notebook werden einige Beispiele von einfachsten Rechnungen mit \
Mathematica gegeben. Modifizieren Sie die Inputzellen, um sich mit dem \
Programm zu familiarisieren. Es empfiehlt sich auch den Tutorial und den Help \
browser zu ben\[UDoubleDot]tzen.\
\>", "Text",
 CellChangeTimes->{{3.434027613125*^9, 3.434027615640625*^9}}],

Cell["\<\
[Shift-Enter in Inputzellen dr\[UDoubleDot]cken]
Rechnen\
\>", "Text",
 CellChangeTimes->{
  3.434027338171875*^9, {3.434027596015625*^9, 3.4340276001875*^9}}],

Cell[BoxData[
 RowBox[{"1", "+", "1", " "}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Das", " ", "ist", " ", "ein", " ", "Kommentar"}], " ", 
  "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sin", "[", 
   RowBox[{"Pi", "/", "3"}], "]"}], "+", 
  RowBox[{
   RowBox[{"Sqrt", "[", "2", "]"}], "/", "5"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"Pi", "/", "3"}], "]"}], "+", 
    RowBox[{
     RowBox[{"Sqrt", "[", "2", "]"}], "/", "5"}]}], "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Numerischer", " ", "Wert"}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "mit", " ", "hundert", " ", "Stellen", " ", "nach", " ", "dem", " ", 
    "Komma"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"N", "[", 
   RowBox[{"Pi", ",", "100"}], "]"}]}]], "Input"],

Cell["\<\
Eingabe und Umformung algebraischer Ausdr\[UDoubleDot]cke\
\>", "Text",
 CellChangeTimes->{{3.4340275778125*^9, 3.43402758884375*^9}}],

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{"1", "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x", "/", "2"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "-", "3"}], ")"}], "^", "3"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x", "^", "2"}], "-", 
      RowBox[{"2", "x"}], "+", "1"}], ")"}]}], "+", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"x", "-", "1"}], ")"}]}], "-", "x"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"a", "^", "2"}]], "Input"],

Cell[BoxData[
 RowBox[{"Simplify", "[", "a", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Factor", "[", "a", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Expand", "[", "a", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "a", "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"a", " ", "ist", " ", "wieder", " ", "undefiniert"}], " ", 
   "*)"}]}]], "Input"],

Cell["Funktionen", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"Sin", "[", "x", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Graph", " ", "von", " ", "f", " ", "als", " ", "Funktion", " ", "von", 
    " ", "x", " ", 
    RowBox[{"auf", " ", "[", 
     RowBox[{
      RowBox[{"-", "Pi"}], ",", "Pi"}], "]"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.43402772478125*^9, 3.43402773040625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"x", "^", "2"}], "]"}], "^", "3"}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "4", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"Pi", "/", "2"}], "-", "x"}], "]"}], "^", "2"}], "+", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], "^", "2"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Simplify", "[", "%", "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "%", " ", "ist", " ", "der", " ", "zuletzt", " ", "gerechneter", " ", 
    "Output"}], " ", "*)"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "'"}], "[", "x", "]"}], " ", 
  RowBox[{"(*", " ", "Ableitung", " ", "*)"}]}]], "Input"],

Cell["L\[ODoubleDot]sen von Gleichungen", "Text",
 CellChangeTimes->{{3.434027630609375*^9, 3.4340276370625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"3", "x"}], "+", "5"}], "==", "Pi"}], ",", "x"}], "]"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Doppeltes", " ", "Gleichheitszeichen", " ", "in", " ", "Gleichungen"}], 
   " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.434027379453125*^9, 3.434027409734375*^9}}],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "-", 
     RowBox[{"5", "x"}], "+", "6"}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Solve", "[", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "-", " ", "x", "-", "1"}], "\[Equal]", "0"}], 
   ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "5"}], "==", 
    RowBox[{"x", "-", "1"}]}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"NSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "5"}], "==", 
     RowBox[{"x", "-", "1"}]}], ",", "x"}], "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Numerische", " ", "Loesung"}], " ", "*)"}]}]], "Input"],

Cell["L\[ODoubleDot]sen von Gleichungssysteme", "Text",
 CellChangeTimes->{{3.4340276415*^9, 3.434027648453125*^9}}],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"3", "x"}], "+", 
       RowBox[{"2", "y"}]}], "\[Equal]", "3"}], ",", 
     RowBox[{
      RowBox[{"x", "-", "y"}], "==", "8"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input"],

Cell["Summen und Produkte", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sum", "[", 
   RowBox[{
    SubscriptBox["x", "i"], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox["x", "i"], " ", "=", " ", 
    RowBox[{
     RowBox[{"x", " ", "Ctrl"}], "-", 
     RowBox[{"_", " ", "i"}]}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"i", "^", "5"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Product", "[", 
  RowBox[{
   RowBox[{"j", "/", 
    RowBox[{"(", 
     RowBox[{"j", "+", "1"}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"8", "^", "i"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "Infinity"}], "}"}]}], "]"}]], "Input"],

Cell["\<\
Kurven und Fl\[ADoubleDot]chen in Parameterdarstellung\
\>", "Text",
 CellChangeTimes->{{3.43402791778125*^9, 3.434027931796875*^9}, {
  3.434443600375*^9, 3.43444367171875*^9}, {3.434445078765625*^9, 
  3.434445191703125*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "-", 
      RowBox[{"Sin", "[", "t", "]"}]}], ",", 
     RowBox[{"1", "-", 
      RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "Pi"}], ",", 
     RowBox[{"5", " ", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.434443654296875*^9, 3.434443727609375*^9}}],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", 
    RowBox[{"y", "^", "2"}], " ", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"x", " ", "y"}], "]"}], "/", 
     RowBox[{"(", 
      RowBox[{"x", "+", "y", "+", "1"}], ")"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "3"}], "}"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", "Full"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.434443814640625*^9, 3.43444387990625*^9}, {
  3.43444391325*^9, 3.434444252078125*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "t", "]"}], ",", 
     RowBox[{"Sin", "[", "t", "]"}], ",", 
     RowBox[{"0.1", " ", "t"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"10", " ", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.434444295640625*^9, 3.43444431275*^9}, {
  3.434444749296875*^9, 3.4344447680625*^9}, {3.434444800578125*^9, 
  3.434444849125*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", "+", 
        RowBox[{"t", "^", "2"}]}], "]"}], " ", 
      RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", "+", 
        RowBox[{"t", "^", "2"}]}], "]"}], " ", 
      RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", " ", "t"}], "}"}], ",", " ",
    
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", ",", "0", ",", 
     RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4344448675625*^9, 3.434445058578125*^9}}],

Cell["\<\

Spielen mit Parametern\
\>", "Text",
 CellChangeTimes->{{3.43402791778125*^9, 3.434027931796875*^9}, {
  3.434443600375*^9, 3.434443647*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{
       RowBox[{"a", " ", "x"}], "+", "b"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.434027938046875*^9, 3.434028092875*^9}, {
  3.43402812934375*^9, 3.4340281379375*^9}, {3.434028206234375*^9, 
  3.434028213125*^9}, {3.43402831178125*^9, 3.4340283240625*^9}, {
  3.434028362078125*^9, 3.4340284001875*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"a", " ", 
        RowBox[{"x", "^", "2"}]}], "+", 
       RowBox[{"b", " ", "x"}], "+", "c"}], "\[Equal]", "0"}], ",", "x"}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.43402843921875*^9, 3.434028503078125*^9}, {
  3.43402854321875*^9, 3.434028561421875*^9}}],

Cell["Getting help", "Text"],

Cell[BoxData[
 RowBox[{"?", "Limit"}]], "Input"],

Cell[BoxData["?"], "Input"],

Cell["Now you try", "Text"],

Cell[BoxData[""], "Input"]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
ShowCellTags->True,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (May 21, 2008)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 23, 0, 73, "Title"],
Cell[616, 25, 147, 5, 96, "Subtitle"],
Cell[766, 32, 348, 6, 47, "Text"],
Cell[1117, 40, 169, 5, 47, "Text"],
Cell[1289, 47, 54, 1, 41, "Input"],
Cell[1346, 50, 121, 3, 41, "Input"],
Cell[1470, 55, 159, 5, 41, "Input"],
Cell[1632, 62, 291, 9, 41, "Input"],
Cell[1926, 73, 253, 7, 62, "Input"],
Cell[2182, 82, 144, 3, 29, "Text"],
Cell[2329, 87, 463, 16, 41, "Input"],
Cell[2795, 105, 49, 1, 41, "Input"],
Cell[2847, 108, 61, 1, 41, "Input"],
Cell[2911, 111, 59, 1, 41, "Input"],
Cell[2973, 114, 59, 1, 41, "Input"],
Cell[3035, 117, 181, 5, 41, "Input"],
Cell[3219, 124, 26, 0, 29, "Text"],
Cell[3248, 126, 109, 3, 41, "Input"],
Cell[3360, 131, 515, 15, 41, "Input"],
Cell[3878, 148, 582, 17, 102, "Input"],
Cell[4463, 167, 139, 4, 41, "Input"],
Cell[4605, 173, 113, 1, 29, "Text"],
Cell[4721, 176, 370, 11, 41, "Input"],
Cell[5094, 189, 197, 7, 41, "Input"],
Cell[5294, 198, 187, 6, 41, "Input"],
Cell[5484, 206, 156, 5, 41, "Input"],
Cell[5643, 213, 258, 8, 41, "Input"],
Cell[5904, 223, 116, 1, 29, "Text"],
Cell[6023, 226, 339, 12, 41, "Input"],
Cell[6365, 240, 35, 0, 29, "Text"],
Cell[6403, 242, 361, 12, 41, "Input"],
Cell[6767, 256, 162, 5, 41, "Input"],
Cell[6932, 263, 217, 7, 41, "Input"],
Cell[7152, 272, 194, 6, 41, "Input"],
Cell[7349, 280, 237, 5, 29, "Text"],
Cell[7589, 287, 433, 13, 41, "Input"],
Cell[8025, 302, 608, 17, 41, "Input"],
Cell[8636, 321, 487, 13, 41, "Input"],
Cell[9126, 336, 724, 22, 41, "Input"],
Cell[9853, 360, 152, 5, 47, "Text"],
Cell[10008, 367, 719, 18, 82, "Input"],
Cell[10730, 387, 681, 19, 82, "Input"],
Cell[11414, 408, 28, 0, 29, "Text"],
Cell[11445, 410, 48, 1, 41, "Input"],
Cell[11496, 413, 27, 0, 41, "Input"],
Cell[11526, 415, 27, 0, 29, "Text"],
Cell[11556, 417, 26, 0, 41, "Input"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
